header {
    background: url(../images/bg_head.png) no-repeat center top;
    overflow: hidden;
    padding: 28px 0;
}

.log1 {
    float: left;
    width: 289px;
    margin-right: 20px;
    overflow: hidden;
}

.log2 {
    width: 278px;
    overflow: hidden;
}

.nav li.active {
    background: #fff;
}

.nav li.active>a {
    color: #8a0200;
}
.nav li > a::before{
  content: '';
  display: block;
  width: 0%;
  height: 2px;
  background: #8a0200;
  position: absolute;
  left: 50%;
  bottom: -5px;
  transform: translateX(-50%);
  transition: all 0.35s ease;
  }
.nav li.active>a::before,
.nav li > a:hover::before{ width: 100%;}
/* @charset "utf-8"; */
/*æ‰‹æœºç«¯å¯¼èˆªé»˜è®¤*/

.mobile_bg {
    width: 100%;
    height: 100%;
    z-index: 90;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

.gp-menu {
    width: 100%;
    z-index: 98;
    height: 100%;
    position: relative;
    display: none !important;
}

.gp-menu-nav ul.gp-menu-sub {
    width: 84%;
    margin-left: 0px;
    margin-right: 0px;
}

.gp-menu-header {
    /* position: absolute;
z-index: 996;
width: 67%;
height: 40px; */
}

.gp-menu-link {
    float: left;
    line-height: 40px;
    height: 40px;
    padding-left: 15px;
}

.gp-menu-link a {
    color: #fff;
}

.gp-menu-header-icon {
    color: #c7000a;
    height: 50px;
    font-size: 25px;
    text-align: center;
    /* float: left; */
    width: 40px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    margin-right: 10px;
    cursor: pointer;
}

.gp-menu-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 2px) / 3);
    width: 27px;
    height: 3px;
    background-color: #c7000a;
}

.gp-menu-header-icon-out span {
    width: 27px;
    height: 4px;
    background-color: #fff;
    display: block;
    border-radius: 4px;
}

.gp-menu-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.gp-menu-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

.gp-menu-header-icon-out span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
}

.gp-menu-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(3) {
    transform: translateY(-4px) rotate(0deg);
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }
    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }
    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

@keyframes outthird {
    0% {
        transform: translateY(0) rotate(90deg);
    }
    100% {
        transform: translateY(12px) rotate(0deg);
    }
}

.gp-menu-header-icon-click span {
    background-color: #fff;
    top: calc((100% - 2px) / 2.1);
}

.gp-menu-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.gp-menu-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

.gp-menu-header-icon-click span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickthird;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

@keyframes clickthird {
    0% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}

.gp-menu-nav {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0px;
    padding-top: 40px;
    background: #c2151c;
    /* background: -webkit-linear-gradient(left, #004485, #1958ae); */
    /* Safari 5.1 - 6.0 */
    /* background: -o-linear-gradient(left, #004485, #1958ae); */
    /* Opera 11.1 - 12.0 */
    /* background: -moz-linear-gradient(left, #004485, #1958ae); */
    /* Firefox 3.6 - 15 */
    /* background: linear-gradient(to left, #004485, #1958ae); */
    display: none;
}

.gp-menu-nav ul {
    margin-left: 43px;
    margin-right: 40px;
    width: 79.56%;
}

.gp-menu {
    /* margin-left: 54px; */
}
/*å¯¼èˆª*/

.gp-menu-nav a {}

.gp-menu-nav>ul {}

.gp-menu-nav>ul li {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: returnToNormal;
    animation-name: returnToNormal;
}

.gp-menu-nav>ul>li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    position: relative;
}
/* .gp-menu-nav>ul>li::before {
content: '';
display: block;
width: 8px;
height: 8px;
position: absolute;
right: 0;
bottom: 0;
background: url(../images/san.png);
} */

.gp-menu-nav>ul>li>a {
    display: inline-block;
    padding: 14px 10px 14px 0px;
    font-size: 1.8rem;
}

.gp-menu-nav>ul>li>a.eng {
    font-size: 1.2rem;
    color: rgba(255, 255, 255, 0.6);
}

.gp-menu-nav>ul>li>ul {
    background: rgba(0, 0, 0, 0.1);
    padding: 0 25px
}

.gp-menu-nav>ul>li>ul a {
    display: inline-block;
    padding: 10px 0;
}

.gp-menu-arrow {
    cursor: pointer;
    width: 30px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 2rem;
    margin-right: 10px;
    transition: all 0.3s ease-in-out;
}

.gp-menu-nav>ul>li.on .gp-menu-arrow {
    transform: rotate(90deg);
}

.gp-menu-nav li ul {
    display: none;
}
/*å¯¼èˆªå†…æ ‡ç­¾æ•ˆæžœ*/

.gp-menu-nav a {
    color: #fff;
}

.open .gp-menu-link {
    display: none;
}

.open .gp-menu-header {
    background: none;
    width: auto;
}

@-webkit-keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
/*
ä¸‹æ‹‰æ¨ªæŽ’æ•ˆæžœ
*/

.bg-black span {
    background: #c7000a;
}

.gp-menu-nav.gp-menu-dropdown2 {
    background: #F5F5F5;
}

.gp-menu-nav.gp-menu-dropdown2>ul {
    position: relative;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li {
    border-bottom: none;
    position: static;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a {
    padding: 0;
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0 5px;
    position: relative;
    z-index: 900;
    color: #333;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a.icon-down:after {
    content: "\e73a";
    font-size: 1.4rem;
    margin-left: 5px;
    transition: all 0.3s;
    display: inline-block;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a.icon-down:before {
    content: '';
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #000;
    position: absolute;
    left: 50%;
    bottom: -100%;
    margin-left: -5px;
    opacity: 0.2;
    transition: all 0.3s;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li.on>a.icon-down:before {
    bottom: 0;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>ul {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .15);
    right: 5px;
    padding: 8px 0;
    text-align: center;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>ul a {
    color: #666
}

.gp-menu-nav.gp-menu-dropdown2>ul li {
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none
}

.gp-menu-nav.gp-menu-dropdown2>ul>li.on>a.icon-down:after {
    transform: rotate(180deg);
}
/*
ä¾§æ»‘å·¦ä¾§
*/

.gp-menu-nav.gp-menu-offcanvas1 {
    position: fixed;
    display: block;
    transform: translate(-150%, 0);
    transition: all 1s ease-in-out;
    width: 100%;
    right: auto;
    left: 0;
}

.open .gp-menu-offcanvas1 {
    transform: translate(0, 0);
    position: absolute;
    /* top: 136px;
left: 54px; */
    width: auto;
}
/*
ä¾§æ»‘å³ä¾§
*/

.gp-menu-nav.gp-menu-offcanvas2 {
    position: fixed;
    display: block;
    transform: translate(150%, 0);
    transition: all 1s ease-in-out;
    width: 100%;
}

.open .gp-menu-offcanvas2 {
    transform: translate(0, 0);
    position: absolute;
}
/*1.é»˜è®¤å±•å¼€çš„æœç´¢*/

.gp-search {
    width: 167px;
    overflow: hidden;
    display: inline-block;
    background: #1958af;
    zoom: 1;
    vertical-align: middle;
    transition: all 0.35s ease-in-out;
    border: 1px solid #ccc;
}

.gp-ser {
    width: 100%;
    height: 28px;
    z-index: 9999994;
    margin: 0 auto;
    position: relative;
}

.gp-search input,
.gp-search button {
    position: absolute;
    height: 28px;
    line-height: 28px;
    border: none;
    background: none;
    top: 0px;
    overflow: hidden;
}

.gp-search input.notxt {
    color: #fff;
    width: 74%;
    outline: none;
    left: 0;
    padding-left: 15px;
}

.gp-search .notxt1 {
    position: absolute;
    width: 15%;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #666;
}
/* nav */

nav {
    /* overflow: hidden; */
    background: #fff;
    height: 40px;
}

.nav li:hover {
    background: #fff;
}

.nav li:hover a {
    color: #8a0200;
}

.nav li:hover .subNav a {
    color: #fff;
}

.nav li>a {
    font-size: 16px;
    line-height: 40px;
    color: #222;
position: relative;
}

.nav li.on .subNav {
    display: block;
}

.bannerimgout {
    width: 100%;
    overflow: hidden;
}

.bannerimg {
    padding-bottom: 31.25%;
}

.slick-dots li {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: rgba(194, 21, 28, .4);
    margin: 0 12px;
}

.slick-dots li.slick-active {
    background: #c2151c;
}
/* footer */

footer {
    background: #c2151c;
}

.footerl {
    width: 40%;
    font-size: 14px;
    line-height: 48px;
    text-align: center;
}

.footerl span {
    color: #F5F5F5;
    margin: 0 20px;
}

.footerlTop {
    margin-top: 9px;
}

.footerl .gp-f16,
.footerl p {
    line-height: 50px;
    display: inline-block;
}

.footerRight {
    width: 40%;
    overflow: hidden;
}

.ew,
.footerRight .gpfr {
    margin-top: 28px;
}

.ew {
    margin-right: 30px;
}

.ewm {
    width: 90px;
    height: 90px;
    margin: 0 auto;
}

.ew p {
    line-height: 40px;
    color: rgba(255, 255, 255, 0.6);
    font-size: 12px;
}

.footerRight .gpfr p {
    line-height: 28px;
}

@media screen and (max-width:1300px) {}

@media screen and (max-width:996px) {
    .footerRight {
        width: 50%;
    }
    .gp-menu {
        display: block !important;
    }
    .gp-menu-nav {
        display: block !important;
    }
    nav {
        display: none;
    }
    .mode3ul {
        padding: 15px 0;
    }
}

@media screen and (max-width:767px) {
    .gp-menu-header-icon {
        transform: scale(0.8);
        top: -18px;
    }
    .log1,
    .log2 {
        width: 190px;
    }
    .footerl,
    .footerRight {
        width: 100%;
        float: left;
    }
    .footerl {
        text-align: left;
    }
    .footerl .gp-f16,
    .footerl p {
        line-height: 30px;
    }
}

@media screen and (max-width:479px) {
    .ew {
        margin-right: 15px;
    }
    .gp-menu-header-icon {
        transform: scale(0.6);
        top: -26px;
    }
    .log1,
    .log2 {
        width: 120px;
    }
    header {
        padding: 15px 0;
    }
}